.lblhiba0
{
    position: fixed;
    font-weight: bold; /* color: #f00; */
    color: white; /* width: 400px; */
    top: 24px;
    margin: auto;
    right: 14px;
    border: none;
    padding: 10px 28px 10px 36px;
    background: #111;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; /* text-shadow: 2px 2px 1px #9B3A45;      filter: dropshadow(color=#9B3A45, offx=2, offy=2); */
    opacity: .8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
    background-image: url('../images/icon_check_big.png');
    background-repeat: no-repeat;
    background-position: left 2px top 2px;
    z-index: 1000;
}

#divlblHiba
{
     position: fixed;
     top: 350px;
     opacity: .99;
     filter:alpha(opacity=99); /* For IE8 and earlier */
     display:none;
     background-image: url('../images/icon_check_publish.png');
     background-repeat: no-repeat;
     background-position: left;
     z-index: 1000;
}

.lblHibaClose
{
     position: absolute;
     top: 0;
     right: 0;
     z-index: 1000;
     width: 10px;
     height: 10px;
     padding: 4px;
     background-image: url('../images/icon_msg_close.png');
     background-repeat: no-repeat;
     background-position: left;
}

.lblhiba0 a
{
    color: white;
}

.lblhiba1 a
{
    color: white;
    /*display:none;*/
}

.lblhiba1
{
    position: fixed;
    font-weight: bold; /* color: #f00; */
    color: red; /* width: 400px; */
    top: 24px;
    margin: auto;
    right: 14px;
    border: none;
    padding: 10px 28px 10px 36px;
    background: #111;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; /* text-shadow: 2px 2px 1px #9B3A45;      filter: dropshadow(color=#9B3A45, offx=2, offy=2); */
    opacity: .8;
    background-image: url('../images/icon_warning_big.png');
    background-repeat: no-repeat;
    background-position: left 2px top 2px;
    z-index: 1000;
    display: normal;
}

.lblhibapower0
{
  color: white;
}
.lblhibapower1
{
  color: red;
}
.lblhibapower2
{
  color: green;
}

.watermark
{
    color: #c3c3c3;
}
